import { RequestHandler } from 'express';
import { Services } from '../../../../types/Services';
declare class RequestStatusController {
    layoutPath: string;
    services: Services;
    getCurrentStatus: RequestHandler;
    constructor(layoutPath: string, services: Services);
    GET: RequestHandler;
}
export { RequestStatusController };
export default RequestStatusController;
